## odr-audioenc 3.5.0

=== debian/changelog ===
odr-audioenc (3.5.0-1) unstable; urgency=low

  * New upstream version 3.5.0
  * Adapt d/copyright to licensecheck recommendations
  * Adapt d/copyright to new upstream release
  * Mark odr-audioenc as auto-buildable

 -- Robin Alexander <robin.alexander@netplus.ch>  Thu, 06 Jun 2024 11:19:37 +0200

odr-audioenc (3.4.0-2) unstable; urgency=low

  * Fix Vcs-Browser and Vcs-Git fields in d/control
  * Bump Standards-Version to 4.7.0 in d/control

 -- Robin Alexander <robin.alexander@netplus.ch>  Sat, 04 May 2024 09:11:41 +0200

odr-audioenc (3.4.0-1) unstable; urgency=low

  * New upstream version 3.4.0
  * Do not report specific packages in the Depends section

 -- Robin Alexander <robin.alexander@netplus.ch>  Sun, 13 Aug 2023 08:58:16 +0200

odr-audioenc (3.3.1-1) unstable; urgency=medium

  * Initial release. Closes: #1008124

 -- Robin Alexander <robin.alexander@netplus.ch>  Mon, 20 Mar 2023 16:29:00 +0200
