## odr-audioenc 3.6.0

=== debian/changelog ===
odr-audioenc (3.6.0-2) unstable; urgency=low

  * Add missing vlc and gstreamer dependencies

 -- Robin Alexander <robin.alexander@netplus.ch>  Wed, 19 Feb 2025 15:19:19 +0100

odr-audioenc (3.6.0-1) unstable; urgency=low

  * New upstream version 3.6.0

 -- Robin Alexander <robin.alexander@netplus.ch>  Sun, 15 Dec 2024 11:39:21 +0100
