=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: non-free/hamradio
 Priority: optional
 Maintainer: Robin Alexander <robin.alexander@netplus.ch>
-Build-Depends: debhelper-compat (= 13),
-               libasound2-dev,
-               libcurl4-openssl-dev,
-               libgstreamer-plugins-base1.0-dev,
-               libgstreamer1.0-dev,
-               libjack-jackd2-dev,
-               libvlc-dev,
-               libzmq3-dev
+Build-Depends:
+ debhelper-compat (= 13),
+ libasound2-dev,
+ libcurl4-openssl-dev,
+ libgstreamer-plugins-base1.0-dev,
+ libgstreamer1.0-dev,
+ libjack-jackd2-dev,
+ libvlc-dev,
+ libzmq3-dev
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.opendigitalradio.org/mmbtools
@@ -20,8 +21,11 @@
 Package: odr-audioenc
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends:
+ gstreamer1.0-plugins-good,
+ vlc-plugin-base,
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: DAB and DAB+ encoder that integrates into the ODR-mmbTools
  odr-audioenc is an encoder, which can read audio from a file (raw or wav),
  from an ALSA source, from JACK or using libVLC or GStreamer, and encode to
